Error

two or more packages specified (nanoblogger-extra lenny)